function g = dmap(m)
%
% g = dmap(m)
%     returns a m-by-3 matrix containing a colormap for displaying
%     disparity map.
%     dmap, by itself, is the same length as the current colormap.
%
% See also: colormap, gray
 
% (c) Radim Sara (sara@cmp.felk.cvut.cz) FEE CTU Prague, 11 Nov 99

if nargin < 1, g = jet; else g = jet(m); end
g(1,:)=get(gcf,'Color');
return
